截屏视频帮助

Can DLO 7 use MS SQL express versions later than 2005 ?

创建时间: 25 9 月 2012 • Updated: 23 1 月 2013 | 1 条评论
此问题已解决。 请查看解决方案。

Can DLO 7 use SQL 2008 R2 express or SQL 2012 express?

The DLO Admin manual only mentions SQL 2005 Express edition, but thought there may now be a patch to support use of SQL 2012 Express like there is a patch for BE 2012 to use SQL 2012.

Thanks in advance

评论 1 Comment跳转至最新评论

SuperBrain 的图片

Following is an excerpt from the DLO7 Compatibility Matrix: http://www.symantec.com/docs/TECH180671

DLO Database Support
 
SQL Express Edition 2005 SP3
SQL Express Edition 2005 SP4
SQL Enterprise Edition 2005 (x64)
SQL Enterprise Edition 2005 (x86)
SQL Standard Edition 2005 (x86)
SQL Standard Edition 2005 (x64)
SQL Express Edition 2008 (x86)
SQL Express Edition 2008 (x64)
SQL Enterprise Edition 2008 (x86)
SQL Enterprise Edition 2008 (x64)
SQL Standard Edition 2008 (x86)
SQL Standard Edition 2008 (x64)
SQL Standard Edition 2008 R2 (x86)
SQL Standard Edition 2008 R2 (x64)
SQL Express Edition 2008 R2 (x86)
SQL Express Edition 2008 R2 (x64)
SQL Enterprise Edition 2008 R2 (x86)
SQL Enterprise Edition 2008 R2 (x64)
 
解决方案